Joomla 1.5.15 pt-BR (compatívelcom PHP 5.3)

Mais
11 anos 4 meses atrás #21799 por Lucato
Lucato replied the topic: Re: Joomla 1.5.15 pt-BR (compatívelcom PHP 5.3)
Olá Trorram.

Sim corretos dentro do meu leigo conhecimento. Tentei também no própio DB local retirar senha e usuário e mudar no configuration.php e não resolveu. No meu configuration.php estava "encriptografado" no local da senha, tentei entrar normalmente também senha e usuário e nada adiantou. "Atirando para tudo que é lado". :0)

Hoje vou tentar o backup via JoomlaPack e Kickstart, vamos ver se vai dar.

<!-- w --><a class="postlink" href=" www.ilucato.com.br " onclick="window.open(this.href);return false;"> www.ilucato.com.br </a><!-- w --> | <!-- w --><a class="postlink" href=" www.istockphoto.com/lucato " onclick="window.open(this.href);return false;"> www.istockphoto.com/lucato </a><!-- w...

Please Entrar ou Registrar to join the conversation.

Mais
11 anos 4 meses atrás #21813 por Trorram
Trorram replied the topic: Re: Joomla 1.5.15 pt-BR (compatívelcom PHP 5.3)
Lucato.

O erro de banco de dado versus joomla não é erro de conexao.

O seu caso e´ erro de conexao.

Abs.

Trorram

Please Entrar ou Registrar to join the conversation.

Mais
11 anos 3 semanas atrás #28298 por revermax
revermax replied the topic: Re: Joomla 1.5.15 pt-BR (compatívelcom PHP 5.3)
Oi Boa noite, me interessei pelo joomla para estudos, assim fiz a o download da versão Joomla-1.5.15_pt-BR. daqui do site.
Infelizmente não consegui acessar a area administrativa.
Segundo o joomla, nome e senha não conferem, tentei decriptar com o m5 a senha mas ele diz que há erro e que não pode ser decriptada.
ao meu leigo modo de ver parece ser um erro no script de cadastro do "super administrador" logo na instalação.
tentei tb encriptar uma senha e colar no banco de dados mas nada também
ja tentei instalar se o conteúdo como ja foi referido mas nada funcionou.
Estou instalando em localhost com xampp
Se puderem me ajudar eu agradeço!

Please Entrar ou Registrar to join the conversation.

Mais
11 anos 3 semanas atrás #28309 por Lucato
Lucato replied the topic: Re: Joomla 1.5.15 pt-BR (compatívelcom PHP 5.3)
Olá revermax,

Talvez este link possa lhe ajudar em relação a sua senha.

http://www.fititnt.org/recuperar-senha-joomla.html

Abraços.

<!-- w --><a class="postlink" href=" www.ilucato.com.br " onclick="window.open(this.href);return false;"> www.ilucato.com.br </a><!-- w --> | <!-- w --><a class="postlink" href=" www.istockphoto.com/lucato " onclick="window.open(this.href);return false;"> www.istockphoto.com/lucato </a><!-- w...

Please Entrar ou Registrar to join the conversation.

Mais
11 anos 2 semanas atrás #28803 por thgcivic
thgcivic replied the topic: Re: Joomla 1.5.15 pt-BR (compatívelcom PHP 5.3)
Olá
caramba eu pensei q a versão atual ja suportasse o php 5.3 <!-- s:( --><img src="{SMILIES_PATH}/icon_e_sad.gif" alt=":(" title="Triste" /><!-- s:( -->
pq eu uso o EasyPHP 5.3 q usa o PHP 5.3
e aki roda normalmente

ou será q o easyPHP adaptou algo?

olha como aparece no info do sistema

Versão do Banco de Dados: 5.1.37-community-log
Collation do Banco de Dados: utf8_general_ci
Versão do PHP: 5.3.0
Servidor Web: Apache/2.2.13 (Win32) PHP/5.3.0
Interface PHP com servidor Web: apache2handler
Versão do Joomla!: Joomla! 1.5.15 Stable [ Wojmamni Ama Mamni ] 05-November-2009 04:00 GMT

mas vou testar essa versão tbm!!
vlw por disponibilizar Elvis!
Inté <!-- s:ugeek: --><img src="{SMILIES_PATH}/icon_e_ugeek.gif" alt=":ugeek:" title="Uber Geek" /><!-- s:ugeek: -->

[b:1fi4zh5y]Acesse minha página [url:1fi4zh5y]http://www.webmasterthg.com.br/[/url:1fi4zh5y][/b:1fi4zh5y]
[b:1fi4zh5y][i:1fi4zh5y]Não respondo dúvidas por MP, por favor crie um tópico ñ custa nada[/i:1fi4zh5y][/b:1fi4zh5y]

Please Entrar ou Registrar to join the conversation.